/* "cb.css" */
@charset "UTF-8";

.cond #period_year {
	width:				2.5rem;
}

.cond input[type=text] {
	padding:			2px;
	width:				6.25rem;
}
.cond_tbl #org_name {
	width:				18.75rem;
}

.cb_dtl,
.cb_news {
	background-color:	#4C70C3;
	border-radius:		5px;
	color:				white;
	cursor:				pointer;
	display:			block;
	margin:				2px 0px;
	padding:			1px 3px;
	text-align:			center;
	text-decoration:	none;
	white-space:		nowrap;
}

.org_name {
	color:			#214DB5;
}

#data_cb .data_result thead td {
	background-color:	#dbdbdb;
	text-align:			center;
	white-space:		nowrap;
}

#data_cb .data_result tbody {
	cursor:				default;
}
#data_cb .data_result tbody td {
	word-break:			break-all;
}

#data_cb #hakkoutai,
#data_cb #shukanji {
	width:				100%;
}

#data_cb #cb_sougaku_fr,
#data_cb #cb_sougaku_to {
	width:				6.25rem;
}

.sec_code,
.ketsugi_bi {
	color:				#222;
	font-size:			0.75rem;
}

.dtl_col {
	max-width:			5rem;
	min-width:			5rem;
	width:				5rem;
}
.org_name_col {
	max-width:			10.625rem;
	min-width:			10.625rem;
	width:				10.625rem;
}
.market_col {
	max-width:			2.5rem;
	min-width:			2.5rem;
	width:				2.5rem;
}
.cb_name_col {
	max-width:			9.375rem;
	min-width:			9.375rem;
	width:				9.375rem;
}
.price_all_col {
	text-align:			right;
	max-width:			7.5rem;
	min-width:			7.5rem;
	width:				7.5rem;
}
.paydate_col {
	text-align:			center;
	max-width:			4.375rem;
	min-width:			4.375rem;
	width:				4.375rem;
}
.repaydate_col {
	max-width:			4.375rem;
	min-width:			4.375rem;
	width:				4.375rem;
}
.price_conv_col {
	text-align:			right;
	max-width:			6.25rem;
	min-width:			6.25rem;
	width:				6.25rem;
}
.pay_price_col {
	max-width:			8.75rem;
	min-width:			8.75rem;
	width:				8.75rem;
}
.manager_col {
	max-width:			12.5rem;
	min-width:			12.5rem;
	width:				12.5rem;
}

.data_btns {
	margin:				0.5rem 0rem 0.5rem 0rem;
	white-space:		nowrap;
}


.undef {
	color:				red;
}

.tatekara {
	line-height:		1rem;
	text-align:			center;
	transform:			rotate(90deg);
}

.repaydate {
	text-align:			center;
}

.rate {
	text-align:			right;
}

.subttl {
	text-align:			center;
}

/*
#data_cb .cond_tbl {
	background-color:	#f0f0f0;
}
*/

#data_cb .data_result table {
	background-color:	white;
}

.all_kai {
	background-color:	#EAF4F6;
	text-align:			right;
	width:				100%;
}

.uchiwake {
	background-color:	#EAF4F6;
	text-align:			center;
	width:				100%;
}

.divtbl {
	background-color:	#EAF4F6;
	display:			table;
	text-align:			center;
	width:				100%;
}
.divtbl > div {
	display:			table-row;
}
.divtbl > div > div {
	display:			table-cell;
	text-align:			right;
}

.dai3 {
	background-color:	#EAF4F6;
	margin-right:		0.5rem;
}

.dash {
	margin:				0 1rem;
}
